Delete customer external account
curl --request DELETE \
--url https://public-test.blips.network/customers/external-accounts/{accountId} \
--header 'Authorization: Basic <encoded-value>'import requests
url = "https://public-test.blips.network/customers/external-accounts/{accountId}"
headers = {"Authorization": "Basic <encoded-value>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Basic <encoded-value>'}};
fetch('https://public-test.blips.network/customers/external-accounts/{accountId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"deleted": true,
"accountId": "ext_acc_php_001"
}{
"status": 400,
"code": "INVALID_REQUEST",
"message": "Invalid external account delete query",
"details": {}
}{
"status": 401,
"code": "UNAUTHORIZED",
"message": "Invalid or missing API credentials",
"details": {}
}{
"status": 404,
"code": "NOT_FOUND",
"message": "External account not found",
"details": {}
}{
"status": 410,
"code": "GONE",
"message": "Customer already deleted",
"details": {}
}{
"status": 500,
"code": "INTERNAL_ERROR",
"message": "Internal service error",
"details": {}
}Accounts
Delete customer external account
Delete one customer-bound external account for your authenticated platform on the canonical /customers/external-accounts public path family.
DELETE
/
customers
/
external-accounts
/
{accountId}
Delete customer external account
Authorizations
Integration-key Basic Auth (clientId:clientSecret) as documented in docs/public/AUTHENTICATION.md.
Path Parameters
Bound external-account identifier for the receiver being resolved for same-currency funding or payout.
Query Parameters
Customer identifier required by the canonical delete contract.
⌘I